hplip-3.15.2 in rawhide needs some testing (Python 3)

Jiri Popelka jpopelka at redhat.com
Thu Feb 5 09:35:12 UTC 2015


Hi,

hplip-3.15.2 (rawhide/F22 only so far) has finally added long promised 
Python3 support.
It doesn't use python-cups but has (always had) its own Python modules.
I'd appreciate if anybody could give it a try and let me know in case of 
any issues.

thanks

--
Jiri


More information about the devel mailing list